package com.jsh.erp.utils;

public class Overload {
	 public int add(int a, int b) {
	        System.out.println(a + b);
	        return a + b;
	    }

	    public double add(double a, double b) {
	        System.out.println(a + b);
	        return a + b;
	    }

	    public int add(int a, int b, int c) {
	        System.out.println(a + b);
	        return a + b + c;
	    }
	    public void add(int a)
	    {
	        System.out.println(a);
	    }
}
